PXTLATE(1)

NAME
pxtlate - manual page for pxtlate 1.1

SYNOPSIS
pxtlate [OPTIONS]...

DESCRIPTION
Translate DNA alignment to amino acids. This will take fasta, fastq, phylip, and nexus formats from a file or STDIN. NOTE: assumes sequences are in frame.

OPTIONS

-s, --seqf=FILE
    input nucleotide sequence file, STDIN otherwise

-t, --table=STRING
    which translation table to use. currently available: 'std' (standard, default) 'vmt' (vertebrate mtDNA) 'ivmt' (invertebrate mtDNA) 'ymt' (yeast mtDNA)

-o, --outf=FILE
    output aa sequence file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph F. Walker, Joseph W. Brown, Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2015-2020 FePhyFoFum License GPLv3